1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Oscam

Dieses Thema im Forum "Original" wurde erstellt von Crusak, 14. April 2011.

  1. Crusak
    Offline

    Crusak Newbie

    Registriert:
    26. September 2009
    Beiträge:
    12
    Zustimmungen:
    2
    Punkte für Erfolge:
    3
    Hallo

    Habe mal eine Frage. Warum laufen die neuen Oscam Stapis nicht mehr in der Kathy? Letzte lauffähige Version bei mir war die 4484. Sie starten zwar aber das war es auch schon. Hat sich hier irgend etwas geändert oder bin ich nur zu .... .
     
    #1
    karlchen4 gefällt das.
  2. phantom

    Nervigen User Advertisement

  3. Skywalker
    Offline

    Skywalker Chef Mod

    Registriert:
    18. April 2009
    Beiträge:
    6.137
    Zustimmungen:
    8.294
    Punkte für Erfolge:
    113
    Ort:
    Bayern
    AW: Oscam

    Im Mod-Orginal Image rennt bei mir nach wie vor die
    OSCam 0.99.4 rev 2991
    Alle neueren, zumindest die ich getestet hatte (build 40.. , 41.. , 44.. ) liefen nicht stabil oder es wurde nichts helle.
     
    #2
    szonic gefällt das.
  4. karlchen4
    Offline

    karlchen4 Newbie

    Registriert:
    17. Februar 2011
    Beiträge:
    1
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: Oscam

    aaaaaaaaaaaaaaaaaaaaaaaaaa
     
    #3

Diese Seite empfehlen